<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Assingment | Web Design </title>
    <link rel="stylesheet" href="../image/Logo.png" type="image">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" integrity="sha512-SnH5WK+bZxgPHs44uWIX+LLJAJ9/2PkPKZ5QiAj6Ta86w+fsb2TkcmfRyVX3pBnMFcV7oQPJkl9QevSCWr3W6A==" crossorigin="anonymous" referrerpolicy="no-referrer" />

    <style>
        h1{
            color: rgb(255, 128, 0);
            height: 3vh;
        }
        h6{
            color: #5b5959;
        }
        i{
            color: rgb(43, 119, 226);
            width: 100px;
        }
        h2{
            color: rgb(255, 128, 0);
        }
        
        
    </style>
</head>
<body>
    <img 
    width="100" height="100"
    src="../image/Logo.png" alt="Logo">
    <header>
        <h1> <center> Web Design Course : Assingment 01  </center> </h1> 
        <h6> <center> Name : SENG SOKLIN </center> </h6>
    </header>
    <nav>
        <ol>
            <li> 
                <a href="heading.html" target=""> Icon </a>
             </li>
            <li> 
                <a href="table.html" target="_blank"> Table </a>
            </li>
            <li> 
                <a href="form.html" target="_blank"> Form </a> 
            </li>
            <li> 
                <a href="iframe.html" target="_blank"> About </a>
            </li>
        </ol>
    </nav>

        <h2> Icon Graphical Repreation </h2>
        <i class="fa-solid fa-camera-retro fa-5x"></i>
        <i class="fa-solid fa-eye fa-5x"></i>
   <main>
    <section>
        <article>
            <h2> What's web Desing ? </h2>
            <p> Web design is the art of planning and arranging content on a website so that it can be shared and accessed online with the world. A combination of aesthetic and functional elements, web design is a type of digital design that determines the look of a website—such as its colors, fonts, graphics and user interface <em> (see our guide on website design best practices).  </em>
            </p>
        </article>
    </section>
    <section>
        <img 
            width="400" height="250"
            src="https://images.pexels.com/photos/2882568/pexels-photo-2882568.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2" alt="html">
        <h3> HTML </h3>
    <section>
        <img 
            width="400" height="250"
            src="https://images.pexels.com/photos/577585/pexels-photo-577585.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2" alt="Development">
        <h3> Development </h3>
    </section>
       <img 
       width="400" height="250"
       src="https://media.istockphoto.com/id/1284552053/photo/coding-software-concept-developer-working-on-code.jpg?s=1024x1024&w=is&k=20&c=rm3-fWwBkmcjgEE5NMWGbOY9Y67X5FKp2tbgIARM6M4=" alt="">
        <h3> CSS </h3>
    </section>
   </main>
   <footer>
    <address>
        <a href="tel:+85589213685"> Call to (+885) 98 213 685 </a> <br>
        <a href="mailto:info.soklin0106@gmail.com"> Email: info.soklin0106@gmail.com </a> <br>
        <a href="sms:+85589213685"> SMS </a>
    </address>
    <p>Location: khan Sen Sok , Phnom Penh , Cambodia </p>
    <p>Copyrights © &copy; 2023 Eduport. Build by Webestica</p>
  </footer>
    
</body>
</html>